
#stacks_in_4772_page156 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4772_page156 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4772_page156 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4774_page156 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4781_page156 {
	padding: 20px 20px 0px 20px;
}
